/* Styles for about page */

.banner {
  background-image: url("/images/about/A-woman-writing-a-book-in-an-office.jpg");
  box-shadow: 0 3000px rgba(86, 0, 72, 0.815) inset;
}



/* targeting the horizontal line below the header for sections (identity, mission and vision) */
#our-identity hr,
#our-mission hr,
#our-vision hr {
  margin: 0.3em 0;
  width: 60%;
}


/* Background colors for section identity & vision */

.team-profiles {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 0.5rem;
}

.team-card {
  /* position: relative; */
  border-radius: 10px;
  align-content: center;
  text-align: center;
  display: flex;
  justify-content: center;
   
}

.team-description {
  display: none;
  height: 30%;
  background-color: var(--white);
  width: 100%;
}

.team-card img {
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}



@media only screen and (min-width: 655px) {



}